<form class="{{cssClass}} crb-style{{#if isProficiencyLocked}} proficiency-lock{{/if}}" autocomplete="off">
    <aside>
        <img
            class="logo"
            src="systems/pf2e/assets/pathfinder_logo.webp"
            height="56"
            alt=""
            srcset=""
        />
        <div class="sidebar" data-group="dashboard" data-tab="sidebar">
            <!-- HEALTH -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-health.html}}

            <!-- STAMINA (if enabled) -->
            {{#if hasStamina}}
                {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-stamina.html}}
            {{/if}}

            <!-- ARMOR CLASS -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-armorclass.html}}

            <!-- Perception -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-perception.html}}

            <!-- Initiative -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-initiative.html}}

            <!-- Saves -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-saves.html}}

            <!-- Class DC -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-class-dc.html}}

            <!-- Resistances -->
            {{> systems/pf2e/templates/actors/crb-style/sidebar/actor-resistances.html}}
        </div>
    </aside>

    <!-- HEADER -->
    {{> systems/pf2e/templates/actors/crb-style/actor-header.html}}

    <!-- SHEET NAVIGATION -->
    <nav class="sheet-navigation" data-group="primary">
        <span class="navigation-title">{{localize "PF2E.TabCharacterLabel"}}</span>
        <a class="item active" data-tab="character" data-tab-title="{{localize 'PF2E.TabCharacterLabel'}}">
            <i class="fas fa-address-card"></i>
        </a>

        <a class="item" data-tab="actions" data-tab-title="{{localize 'PF2E.TabActionsLabel'}}">
            <span class="activity-icon" style="font-size: 23px;">A</span>
        </a>

        <a class="item" data-tab="inventory" data-tab-title="{{localize 'PF2E.TabInventoryLabel'}}">
            <i class="fas fa-box-open"></i>
        </a>

        <a class="item" data-tab="spellbook" data-tab-title="{{localize 'PF2E.TabSpellbookLabel'}}">
            <i class="fas fa-magic"></i>
        </a>

        <a class="item" data-tab="crafting" data-tab-title="{{localize 'PF2E.TabCraftingLabel'}}">
            <i class="fas fa-hammer"></i>
        </a>

        <a class="item" data-tab="skills" data-tab-title="{{localize 'PF2E.TabSkillsLabel'}}">
            <i class="fas fa-hand-paper"></i>
        </a>

        <a class="item" data-tab="feats" data-tab-title="{{localize 'PF2E.TabFeatsLabel'}}">
            <i class="fas fa-medal"></i>
        </a>

        <a class="item" data-tab="effects" data-tab-title="{{localize 'PF2E.TabEffectsLabel'}}">
            <i class="fas fa-star"></i>
        </a>

        <a class="item" data-tab="biography" data-tab-title="{{localize 'PF2E.Biography'}}">
            <i class="fas fa-book-reader"></i>
        </a>

        {{#if showPFSTab}}
            <a class="item" data-tab="pfs" data-tab-title="{{localize 'PF2E.TabPathfinderSociety'}}">
                <img class="pfs-icon" alt="Pathfinder Society">
            </a>
        {{/if}}
    </nav>

    <!-- BODY -->
    <section class="sheet-body">
        <section class="sheet-content">
            <!-- Character -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-character.html }}

            <!-- Actions -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-actions.html }}

            <!-- Crafting -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-crafting.html }}

            <!-- INVENTORY -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/inventory.html}}

            <!-- SPELLBOOK -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-spellbook.html }}

            <!-- SKILLS -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-skills.html }}

            <!-- FEATS -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-feats.html }}

            <!-- Effects -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-effects.html }}

            <!-- BIOGRAPHY -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-biography.html }}

            <!-- Pathfinder Society -->
            {{> systems/pf2e/templates/actors/crb-style/tabs/actor-pfs.html }}
        </section>
    </section>
</form>
